Subject: Re: What's cooking in git.git (topics)

From: Alexander Litvinov <[email-masked]>
Date: Tue, 20 Feb 2007 14:30:54 +0600

В сообщении от Tuesday 20 February 2007 13:42 Junio C Hamano написал:
>
> * lt/crlf (Sat Feb 17 12:37:25 2007 -0800) 4 commits
>  + Teach core.autocrlf to 'git apply'
>  + t0020: add test for auto-crlf
>  + Make AutoCRLF ternary variable.
>  + Lazy man's auto-CRLF
>
> The above two series are to help MinGW and people who suffer
> from CRLF in general.  I think they are good enough for general
> consumption now.  Will perhaps push them out sometime this week.

I use the auto crlf convertion as far as Linus made it. Under cygwin it works 
and I have not seen any problems except converting repo from \r\n to \n 
style. Convertion produce a lot of confilcts then merge branches.

All other sides of git I am using works well.